Subject: [PATCH v4 3/4] ARM: OMAP2+: add legacy display for omap3 DBB056

From: [email-masked] (Christoph Fritz)
Date: Sat, 01 Mar 2014 21:07:30 +0100

On Fri, 2014-02-28 at 14:38 -0800, Tony Lindgren wrote:
> * Tomi Valkeinen <[email-masked]> [140214 06:38]:
> > git://git.kernel.org/pub/scm/linux/kernel/git/tomba/linux.git work/dss-dt
> > 
> > That way you have it ready and tested if DSS DT goes forward.
> 
> Applying only patches 1 & 2 into omap-for-v3.15/dt thanks.

I'll send a display support patch as soon as DSS DT is in linux-next.

 Thanks
  -- Christoph